@charset "UTF-8";

/* 서브비주얼 */
.sub-visual-box{position:relative;}
.sub-visual-box .sub-visual-img-box{width:100%;min-height:52rem;background-image:url(../img/common/img-sub-vi01.jpg);background-repeat:no-repeat;background-size:cover;background-position:center;}
.sub-visual-box .sub-visual-con{display:flex;flex-direction:column;justify-content:center;align-items:center;gap:2rem;position:absolute;top:0;left:0;z-index:10;width:100%;height:100%;padding:1rem 2rem 0;box-sizing:border-box;text-align:center;}
.sub-visual-box h2{font-weight:var(--font-weight-regular);font-size:6rem;line-height:8rem;color:var(--white100);}
.sub-visual-box .sub-visual-txt01{display:flex;flex-direction:column;align-items:center;gap:2.1rem;position:relative;}
.sub-visual-box .sub-visual-txt01:before{content:'';display:block;width:5px;height:3rem;background:var(--color03);}
.sub-visual-box .sub-visual-txt01 span{font-weight:var(--font-weight-light);font-size:3rem;line-height:3.8rem;text-align:center;color:var(--color10);}



@media screen and (max-width:1024.98px){
	.sub-visual-box .sub-visual-img-box{min-height:35rem;}
	.sub-visual-box .sub-visual-con{gap:1.5rem;}
	.sub-visual-box h2{font-size:3rem;line-height:4rem;}
	.sub-visual-box .sub-visual-txt01{gap:1.5rem;}
	.sub-visual-box .sub-visual-txt01 span{font-size:1.6rem;line-height:2.2rem;}
	.sub-visual-box .sub-visual-txt01:before{width:3px;height:2rem;}
}